AnsweredAssumed Answered

Hardware Requirements OpenLab 2.2

Question asked by anbo on Nov 6, 2019
Latest reply on Nov 6, 2019 by ryoboyle

Hello,

 

I need the hardware requirements for OpenLab Server Version 2.2 (Content Management). Where can I find them?

 

Regards

Outcomes